/*   
	PTI v1.00  pour la Semaine



*/
BODY {
	FONT-SIZE: 62.5%; COLOR: #333; FONT-FAMILY: 'Trebuchet MS','Lucida Grande', Verdana, Arial, Sans-Serif; BACKGROUND: url(../dx/tramelasemaineClair.jpg/$file/tramelasemaineClair.jpg);  TEXT-ALIGN: center
}
/*
#page {
	BACKGROUND: url(../dx/kubrickbg.jpg/$file/kubrickbg.jpg) repeat-y 50% top; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
*/
#page {
	BACKGROUND: url(../dx/bg2col.jpg/$file/bg2col.jpg) repeat-y 50% top; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#header {
	BACKGROUND: url(../dx/header2col.jpg/$file/header2col.jpg) no-repeat center bottom
}
/*
#footer {
	BACKGROUND: url(../dx/kubrickfooter.jpg/$file/kubrickfooter.jpg) no-repeat 50% bottom; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
*/
#footer {
	BACKGROUND: url(../dx/footer2col.jpg/$file/footer2col.jpg) no-repeat 50% bottom; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
/*
#header {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; MARGIN: 0px 0px 0px 1px; WIDTH: 758px; PADDING-TOP: 1px; HEIGHT: 198px
}
*/
#header {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; MARGIN: 0px 0px 0px 1px; WIDTH: 948px; PADDING-TOP: 1px; HEIGHT: 118px
}
/*
#headerimg {
	MARGIN: 7px 9px 0px; WIDTH: 740px; HEIGHT: 192px
}
*/
#headerimg {
	MARGIN: 7px 9px 0px; WIDTH: 940px; HEIGHT: 112px
}
#page {
	BORDER-RIGHT: #959596 1px solid; BORDER-TOP: #959596 1px solid; BORDER-LEFT: #959596 1px solid; BORDER-BOTTOM: #959596 1px solid; BACKGROUND-COLOR: white; TEXT-ALIGN: left
}
#header {
	BACKGROUND-COLOR: #73a0c5
}
#content {
	FONT-SIZE: 1.3em
}
.widecolumn .entry P {
	FONT-SIZE: 1.05em
}
.narrowcolumn .entry {
	LINE-HEIGHT: 1.4em
}
.popupcolumn .entry {
	LINE-HEIGHT: 1.4em
}
.widecolumn .entry {
	LINE-HEIGHT: 1.4em
}
.widecolumn {
	LINE-HEIGHT: 1.6em
}
.narrowcolumn .postmetadata {
border-top: 1px dotted #999999;FONT-SIZE: 0.9em; LINE-HEIGHT: 1.5em; FONT-FAMILY: 'Trebuchet MS', Arial, Helvetica, Sans-Serif
}
.popupcolumn .postmetadata {
border-top: 1px dotted #999999;FONT-SIZE: 0.9em; LINE-HEIGHT: 1.5em; FONT-FAMILY: 'Trebuchet MS', Arial, Helvetica, Sans-Serif
}
.liensfooter {
border-bottom: 1px dotted #999999;FONT-SIZE: 0.9em; LINE-HEIGHT: 1.5em; FONT-FAMILY: 'Trebuchet MS', Arial, Helvetica, Sans-Serif
}
.graybox {
	BORDER-TOP: #ddd 1px solid; BORDER-BOTTOM: #ddd 1px solid; BACKGROUND-COLOR: #f8f8f8
}
.authorbox {
	BORDER-TOP: #ddd 1px solid; BORDER-BOTTOM: #ddd 1px solid; BACKGROUND-COLOR: #cccccc;
}
/* Mise en forme lien menu */
.lienmenus {
		COLOR: white; FONT-SIZE: 1.3em; LINE-HEIGHT: 0.8em;FONT-FAMILY: Arial, 'Trebuchet MS', Helvetica,  Sans-Serif;FONT-WEIGHT: normal; 
}
.lienmenus A {
	COLOR: white; TEXT-DECORATION: none ; FONT-WEIGHT: bold;
}
.lienmenus A:hover {
	COLOR: white; TEXT-DECORATION: underline; FONT-WEIGHT: bold;
}
/* Mise en forme texte post */
.soustitre {
		COLOR: red; FONT-SIZE: 1.7em; LINE-HEIGHT: 1.1em;FONT-FAMILY: 'Trebuchet MS',  Helvetica, Arial,  Sans-Serif;FONT-WEIGHT: bold; 
}
.embosse {
		FONT-SIZE: 1.2em; FONT-FAMILY:  'Trebuchet MS',  Helvetica, Arial,  Sans-Serif;FONT-WEIGHT: bold; 
}
#footer {
	BACKGROUND-COLOR: #eee
}
SMALL {
		FONT-SIZE: 0.9em; LINE-HEIGHT: 1.5em; FONT-FAMILY: 'Trebuchet MS',  Arial, Helvetica, Sans-Serif
}
H1 {
	FONT-WEIGHT: bold; FONT-FAMILY: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif
}
H2 {
	FONT-WEIGHT: bold; FONT-FAMILY: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif
}
H3 {
	FONT-WEIGHT: bold; FONT-FAMILY: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif
}
H1 {
	FONT-SIZE: 4em; TEXT-ALIGN: center
}
.description {
	FONT-SIZE: 1.2em; TEXT-ALIGN: center
}
H2 {
	FONT-SIZE: 1.6em
}
H2.pagetitle {
	FONT-SIZE: 1.6em
}
#sidebar H2 {
		FONT-SIZE: 1.4em; FONT-FAMILY: 'Trebuchet MS',  'Lucida Grande', Verdana, Sans-Serif
}
H3 {
	FONT-SIZE: 1.3em
}
H1 {
	COLOR: white; TEXT-DECORATION: none
}
H1 A {
	COLOR: white; TEXT-DECORATION: none
}
H1 A:hover {
	COLOR: white; TEXT-DECORATION: none
}
H1 A:visited {
	COLOR: white; TEXT-DECORATION: none
}
.description {
	COLOR: white; TEXT-DECORATION: none
}
H2 {
	COLOR: #333
}
H2 A {
	COLOR: #333
}
H2 A:visited {
	COLOR: #333
}
H3 {
	COLOR: #333
}
H3 A {
	COLOR: #333
}
H3 A:visited {
	COLOR: #333
}
H2 {
	TEXT-DECORATION: none
}
H2 A {
	TEXT-DECORATION: none
}
H2 A:hover {
	TEXT-DECORATION: none
}
H2 A:visited {
	TEXT-DECORATION: none
}
H3 {
	TEXT-DECORATION: none
}
H3 A {
	TEXT-DECORATION: none
}
H3 A:hover {
	TEXT-DECORATION: none
}
H3 A:visited {
	TEXT-DECORATION: none
}
#sidebar H2 {
	TEXT-DECORATION: none
}
#wp-calendar CAPTION {
	TEXT-DECORATION: none
}
CITE {
	TEXT-DECORATION: none
}
.entry P A:visited {
	COLOR: #b85b5a
}
.commentlist LI {
	FONT: 0.9em 'Trebuchet MS',  'Lucida Grande', Verdana, Arial, Sans-Serif
}
#commentform INPUT {
	FONT: 0.9em 'Trebuchet MS',  'Lucida Grande', Verdana, Arial, Sans-Serif
}
#commentform TEXTAREA {
	FONT: 0.9em 'Trebuchet MS',  'Lucida Grande', Verdana, Arial, Sans-Serif
}
.commentlist LI {
	FONT-WEIGHT: bold
}
.commentlist CITE {
	FONT-WEIGHT: bold; FONT-SIZE: 1.1em; FONT-STYLE: normal
}
.commentlist CITE A {
	FONT-WEIGHT: bold; FONT-SIZE: 1.1em; FONT-STYLE: normal
}
.commentlist P {
	FONT-WEIGHT: normal; TEXT-TRANSFORM: none; LINE-HEIGHT: 1.5em
}
#commentform P {
	FONT-FAMILY: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif
}
.commentmetadata {
	FONT-WEIGHT: normal
}
#sidebar {
	FONT: 1.1em 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif
}
SMALL {
	COLOR: #777
}
#sidebar UL UL LI {
	COLOR: #777
}
#sidebar UL OL LI {
	COLOR: #777
}
.nocomments {
	COLOR: #777
}
.postmetadata {
	COLOR: #777
}
BLOCKQUOTE {
	COLOR: #777
}
STRIKE {
	COLOR: #777
}
CODE {
	FONT: 1.1em 'Courier New', Courier, Fixed
}
ACRONYM {
	FONT-SIZE: 0.9em; LETTER-SPACING: 0.07em
}
abbr {
	FONT-SIZE: 0.9em; LETTER-SPACING: 0.07em
}
SPAN.caps {
	FONT-SIZE: 0.9em; LETTER-SPACING: 0.07em
}
A {
	COLOR: #06c; TEXT-DECORATION: none
}
H2 A:hover {
	COLOR: #06c; TEXT-DECORATION: none
}
H3 A:hover {
	COLOR: #06c; TEXT-DECORATION: none
}
A:hover {
	COLOR: #147; TEXT-DECORATION: underline
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
/*
#page {
	BORDER-RIGHT: #959596 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #959596 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 20px auto; BORDER-LEFT: #959596 1px solid; WIDTH: 760px; PADDING-TOP: 0px; BORDER-BOTTOM: #959596 1px solid; BACKGROUND-COLOR: white
*/
#page {
	BORDER-RIGHT: #959596 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #959596 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 20px auto; BORDER-LEFT: #959596 1px solid; WIDTH: 950px; PADDING-TOP: 0px; BORDER-BOTTOM: #959596 1px solid; BACKGROUND-COLOR: white
}
/*
#header {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 100%; PADDING-TOP: 0px; HEIGHT: 200px; BACKGROUND-COLOR: #73a0c5
}
*/
#header {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 100%; PADDING-TOP: 0px; HEIGHT: 120px; BACKGROUND-COLOR: #e2001a
}
/*
#headerimg {
	MARGIN: 0px; WIDTH: 100%; HEIGHT: 200px
}
*/
#headerimg {
	MARGIN: 0px; WIDTH: 100%; HEIGHT: 120px
}
.narrowcolumn {
	PADDING-RIGHT: 0px; PADDING-LEFT: 45px; FLOAT: left; PADDING-BOTTOM: 5px; MARGIN: 0px; WIDTH: 450px; PADDING-TOP: 0px
}
.sommairecolumn {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 5px; MARGIN: 0px; WIDTH: 500px; PADDING-TOP: 5px
}
/*
.narrowcolumn {
	PADDING-RIGHT: 0px; PADDING-LEFT: 45px; FLOAT: left; PADDING-BOTTOM: 20px; MARGIN: 0px; WIDTH: 450px; PADDING-TOP: 0px
}
*/
.popupcolumn {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-TOP: 0px
}
.widecolumn {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 20px; MARGIN: 5px 0px 0px 150px; WIDTH: 450px; PADDING-TOP: 10px
}
.post {
	MARGIN: 0px 0px 40px; TEXT-ALIGN: justify
}
.widecolumn .post {
	MARGIN: 0px
}
.narrowcolumn .postmetadata {
	PADDING-TOP: 5px
}
.popupcolumn .postmetadata {
	PADDING-TOP: 5px
}
.widecolumn .postmetadata {
	MARGIN: 30px 0px
}
/*
#footer {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 760px; PADDING-TOP: 0px
}
*/
#footer {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 950px; PADDING-TOP: 0px
}
#footer P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 20px; MARGIN: 0px; PADDING-TOP: 20px; TEXT-ALIGN: center
}
H1 {
	MARGIN: 0px; PADDING-TOP: 70px
}
.description {
	TEXT-ALIGN: center
}
H2 {
	MARGIN: 30px 0px 0px
}
H2.pagetitle {
	MARGIN-TOP: 30px; TEXT-ALIGN: center
}
#sidebar H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 30px 0px 0px; PADDING-TOP: 0px
}
H3.comments {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 40px auto 20px; PADDING-TOP: 0px
}
P IMG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; max-width: 100%
}
IMG.centered {
	DISPLAY: block; MARGIN-LEFT: auto; MARGIN-RIGHT: auto
}
IMG.alignright {
	PADDING-RIGHT: 4px; DISPLAY: inline; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; MARGIN: 0px 0px 2px 7px; PADDING-TOP: 4px
}
IMG.alignleft {
	PADDING-RIGHT: 4px; DISPLAY: inline; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; MARGIN: 0px 7px 2px 0px; PADDING-TOP: 4px
}
.alignright {
	FLOAT: right
}
.alignleft {
	FLOAT: left
}
UNKNOWN {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 0px; TEXT-INDENT: -10px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
UNKNOWN {
	MARGIN: 7px 0px 8px 10px
}
.entry UL LI:unknown {
	content: "» "
}
#sidebar UL UL LI:unknown {
	content: "» "
}
.entry OL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 35px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.entry OL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.postmetadata UL {
	DISPLAY: inline; LIST-STYLE-IMAGE: none; LIST-STYLE-TYPE: none
}
.postmetadata LI {
	DISPLAY: inline; LIST-STYLE-IMAGE: none; LIST-STYLE-TYPE: none
}
#sidebar UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#sidebar UL OL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#sidebar UL {
	LIST-STYLE-IMAGE: none; MARGIN-BOTTOM: 15px; LIST-STYLE-TYPE: none;
}
#sidebar LI{
   LIST-STYLE-IMAGE: url(../dx/puce_lasemaine.gif/$file/puce_lasemaine.gif);MARGIN-BOTTOM: 15px; LIST-STYLE-TYPE: none;
}
LI H2{
LIST-STYLE-IMAGE: none; MARGIN-BOTTOM: 15px; LIST-STYLE-TYPE: none;
}
#sidebar UL P {
	MARGIN: 5px 0px 8px
}
#sidebar UL SELECT {
	MARGIN: 5px 0px 8px
}
#sidebar UL UL {
	MARGIN: 5px 0px 0px 10px
}
#sidebar UL OL {
	MARGIN: 5px 0px 0px 10px
}
#sidebar UL UL UL {
	MARGIN: 0px 0px 0px 10px
}
#sidebar UL OL {
	MARGIN: 0px 0px 0px 10px
}
OL LI {
	LIST-STYLE-POSITION: outside; LIST-STYLE-TYPE: decimal
}
#sidebar UL OL LI {
	LIST-STYLE-POSITION: outside; LIST-STYLE-TYPE: decimal
}
#sidebar UL UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 3px 0px 0px; PADDING-TOP: 0px
}
#sidebar UL OL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 3px 0px 0px; PADDING-TOP: 0px
}
#searchform {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 5px; MARGIN: 10px auto; PADDING-TOP: 5px; TEXT-ALIGN: center
}
#sidebar #searchform #s {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; WIDTH: 130px; PADDING-TOP: 2px
}
#sidebar #searchsubmit {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px
}
.entry FORM {
	TEXT-ALIGN: center
}
SELECT {
	WIDTH: 100px
}
#commentform INPUT {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN: 5px 5px 1px 0px; WIDTH: 170px; PADDING-TOP: 2px
}
#commentform TEXTAREA {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; WIDTH: 100%; PADDING-TOP: 2px
}
#commentform #submit {
	FLOAT: right; MARGIN: 0px
}
.graybox {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-TOP: 10px
}
.commentlist {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; TEXT-ALIGN: justify
}
.commentlist LI {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 3px; MARGIN: 15px 0px 3px; PADDING-TOP: 5px; LIST-STYLE-TYPE: none
}
.commentlist P {
	MARGIN: 10px 5px 10px 0px
}
#commentform P {
	MARGIN: 5px 0px
}
.nocomments {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
.commentmetadata {
	DISPLAY: block; MARGIN: 0px
}
/*
#sidebar {
	PADDING-RIGHT: 0px; PADDING-LEFT: 7px; PADDING-BOTTOM: 10px; MARGIN-LEFT: 545px; WIDTH: 190px; PADDING-TOP: 20px
}
*/
#sidebar {
	PADDING-RIGHT: 0px; PADDING-LEFT: 7px; PADDING-BOTTOM: 10px; MARGIN-LEFT: 525px; WIDTH: 400px; PADDING-TOP: 5px
}
#sidebar FORM {
	MARGIN: 0px
}
ACRONYM {
	CURSOR: help
}
abbr {
	CURSOR: help
}
SPAN.caps {
	CURSOR: help
}
ACRONYM {
	BORDER-BOTTOM: #999 1px dashed
}
abbr {
	BORDER-BOTTOM: #999 1px dashed
}
BLOCKQUOTE {
	PADDING-LEFT: 20px; MARGIN: 15px 30px 0px 10px; BORDER-LEFT: #ddd 5px solid
}
BLOCKQUOTE CITE {
	DISPLAY: block; MARGIN: 5px 0px 0px
}
.center {
	TEXT-ALIGN: center
}
HR {
	DISPLAY: none
}
A IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.navigation {
	MARGIN-TOP: 10px; DISPLAY: block; MARGIN-BOTTOM: 60px; TEXT-ALIGN: center
}
div.searchcount{margin-bottom:5px;}
span.searchcounter{font-weight:bold;}
span.searchquery{font-weight:bold;}
span.searchcurrpage{font-weight:bold;}
div.searchresult{margin-top:5px;margin-bottom:5px;}
